.white {
	FONT-WEIGHT: normal; FONT-SIZE: 80%; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica; TEXT-DECORATION: none
}
A.white-link {
	FONT-WEIGHT: normal; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica; TEXT-DECORATION: underline
}
.normal {
	FONT-WEIGHT: normal; FONT-SIZE: 80%; COLOR: #000000; FONT-FAMILY: Arial, Helvetica; TEXT-DECORATION: none
}
.normal-bold {
	FONT-WEIGHT: bold; FONT-SIZE: 80%; COLOR: #000000; FONT-FAMILY: Arial, Helvetica; TEXT-DECORATION: none
}
A.normal {
	FONT-WEIGHT: normal; FONT-SIZE: 80%; COLOR: #000000; FONT-FAMILY: Arial, Helvetica; TEXT-DECORATION: none
}
A.normal:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 80%; COLOR: #000000; FONT-FAMILY: Arial, Helvetica; TEXT-DECORATION: underline
}
.artdate {
	FONT-WEIGHT: normal; FONT-SIZE: 80%; COLOR: #666666; FONT-FAMILY: Arial, Helvetica; TEXT-DECORATION: none
}
A.artdate {
	FONT-WEIGHT: normal; FONT-SIZE: 80%; COLOR: #666666; FONT-FAMILY: Arial, Helvetica; TEXT-DECORATION: none
}
A.artdate:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 80%; COLOR: #666666; FONT-FAMILY: Arial, Helvetica; TEXT-DECORATION: underline
}
.boxtext {
	FONT-WEIGHT: normal; FONT-SIZE: 80%; COLOR: #6699cc; FONT-FAMILY: Arial, Helvetica; TEXT-DECORATION: none
}
A.boxtext {
	FONT-WEIGHT: normal; FONT-SIZE: 80%; COLOR: #6699cc; FONT-FAMILY: Arial, Helvetica; TEXT-DECORATION: none
}
A.boxtext:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 80%; COLOR: #6699cc; FONT-FAMILY: Arial, Helvetica; TEXT-DECORATION: underline
}
A.link:link {
	FONT-WEIGHT: normal; FONT-SIZE: 80%; COLOR: #6699cc; FONT-FAMILY: Arial, Helvetica; TEXT-DECORATION: underline
}
A.link:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 80%; COLOR: #6699cc; FONT-FAMILY: Arial, Helvetica; TEXT-DECORATION: underline
}
A.link:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 80%; COLOR: #6699cc; FONT-FAMILY: Arial, Helvetica; TEXT-DECORATION: underline
}
A.link:unknown {
	FONT-WEIGHT: normal; FONT-SIZE: 80%; COLOR: #6699cc; FONT-FAMILY: Arial, Helvetica; TEXT-DECORATION: underline
}
A.link2:link {
	FONT-WEIGHT: normal; COLOR: #000000; FONT-FAMILY: Arial, Helvetica; TEXT-DECORATION: none
}
A.link2:visited {
	FONT-WEIGHT: normal; COLOR: #000000; FONT-FAMILY: Arial, Helvetica; TEXT-DECORATION: none
}
A.link2:hover {
	FONT-WEIGHT: normal; COLOR: #000000; FONT-FAMILY: Arial, Helvetica; TEXT-DECORATION: none
}
A.link2:unknown {
	FONT-WEIGHT: normal; COLOR: #000000; FONT-FAMILY: Arial, Helvetica; TEXT-DECORATION: none
}
#top_tc {
	Z-INDEX: 30; FILTER: alpha(opacity=90); LEFT: 8px; VISIBILITY: hidden; POSITION: absolute; TOP: 100px
}
#bot_tc {
	Z-INDEX: 30; FILTER: alpha(opacity=90); LEFT: 8px; VISIBILITY: hidden; POSITION: absolute; TOP: 280px
}
#topnav {
	Z-INDEX: 30; FILTER: alpha(opacity=100); LEFT: 0px; VISIBILITY: visible; POSITION: absolute; TOP: 84px
}
#default-subnav {
	Z-INDEX: 20; FILTER: alpha(opacity=100); LEFT: 0px; VISIBILITY: visible; POSITION: absolute; TOP: 106px
}
#ourfirm-menu_old {
	Z-INDEX: 25; FILTER: alpha(opacity=90); LEFT: 0px; VISIBILITY: hidden; POSITION: absolute; TOP: 96px
}
#ourfirm-menu {
	Z-INDEX: 25; FILTER: alpha(opacity=90); LEFT: 0px; VISIBILITY: hidden; POSITION: absolute; TOP: 106px
}
#home-menu {
	Z-INDEX: 25; FILTER: alpha(opacity=90); LEFT: 0px; VISIBILITY: hidden; POSITION: absolute; TOP: 106px
}
#offerings-menu {
	Z-INDEX: 25; FILTER: alpha(opacity=90); LEFT: 0px; VISIBILITY: hidden; POSITION: absolute; TOP: 106px
}
#insight-menu {
	Z-INDEX: 25; FILTER: alpha(opacity=90); LEFT: 0px; VISIBILITY: hidden; POSITION: absolute; TOP: 106px
}
#careers-menu {
	Z-INDEX: 25; FILTER: alpha(opacity=90); LEFT: 0px; VISIBILITY: hidden; POSITION: absolute; TOP: 106px
}
#ibn-menu {
	Z-INDEX: 25; FILTER: alpha(opacity=90); LEFT: 0px; VISIBILITY: hidden; POSITION: absolute; TOP: 106px
}
A.nav-top-go {
	FONT-WEIGHT: normal; FONT-SIZE: 80%; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica; HEIGHT: 21px; BACKGROUND-COLOR: #666666; TEXT-DECORATION: none
}
A.nav-top-go:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 80%; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica; HEIGHT: 21px; BACKGROUND-COLOR: #666666; TEXT-DECORATION: none
}
A.nav-top {
	FONT-WEIGHT: normal; FONT-SIZE: 80%; COLOR: #666666; FONT-FAMILY: Arial, Helvetica; TEXT-DECORATION: none
}
A.nav-top:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 80%; COLOR: #666666; FONT-FAMILY: Arial, Helvetica; TEXT-DECORATION: none
}
A.nav-top:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 80%; COLOR: #666666; FONT-FAMILY: Arial, Helvetica; TEXT-DECORATION: underline
}
A.nav-top-b {
	FONT-WEIGHT: bold; FONT-SIZE: 80%; COLOR: #666666; FONT-FAMILY: Arial, Helvetica; TEXT-DECORATION: none
}
A.nav-top-b:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 80%; COLOR: #666666; FONT-FAMILY: Arial, Helvetica; TEXT-DECORATION: none
}
A.nav-top-hil {
	FONT-WEIGHT: bold; FONT-SIZE: 80%; COLOR: #6699cc; FONT-FAMILY: Arial, Helvetica; TEXT-DECORATION: none
}
A.nav-top-hil:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 80%; COLOR: #6699cc; FONT-FAMILY: Arial, Helvetica; TEXT-DECORATION: none
}
.nav-top {
	FONT-WEIGHT: normal; FONT-SIZE: 80%; COLOR: #666666; FONT-FAMILY: Arial, Helvetica; TEXT-DECORATION: none
}
A.nav-bot {
	FONT-WEIGHT: normal; FONT-SIZE: 80%; COLOR: #666666; FONT-FAMILY: Arial, Helvetica; TEXT-DECORATION: none
}
A.nav-bot:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 80%; COLOR: #666666; FONT-FAMILY: Arial, Helvetica; TEXT-DECORATION: none
}
A.nav-bot:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 80%; COLOR: #666666; FONT-FAMILY: Arial, Helvetica; TEXT-DECORATION: underline
}
.nav-bot {
	FONT-WEIGHT: normal; FONT-SIZE: 80%; COLOR: #666666; FONT-FAMILY: Arial, Helvetica
}
A.mod-light {
	FONT-WEIGHT: normal; FONT-SIZE: 80%; COLOR: #666666; FONT-FAMILY: Arial, Helvetica; TEXT-DECORATION: none
}
A.mod-dark {
	FONT-WEIGHT: normal; FONT-SIZE: 80%; COLOR: #000000; FONT-FAMILY: Arial, Helvetica; TEXT-DECORATION: none
}
A.mod-arrow {
	FONT-WEIGHT: normal; FONT-SIZE: 80%; COLOR: #6699cc; FONT-FAMILY: Arial, Helvetica; TEXT-DECORATION: none
}
A.mod-hil {
	FONT-WEIGHT: bold; FONT-SIZE: 80%; COLOR: #6699cc; FONT-FAMILY: Arial, Helvetica; TEXT-DECORATION: none
}
A.mod-arrow-b {
	FONT-WEIGHT: bold; FONT-SIZE: 80%; COLOR: #6699cc; FONT-FAMILY: Arial, Helvetica; TEXT-DECORATION: none
}
A.mod-hil-under {
	FONT-WEIGHT: bold; FONT-SIZE: 80%; COLOR: #6699cc; FONT-FAMILY: Arial, Helvetica; TEXT-DECORATION: underline
}
A.mod-light:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 80%; COLOR: #666666; FONT-FAMILY: Arial, Helvetica; TEXT-DECORATION: underline
}
A.mod-dark:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 80%; COLOR: #000000; FONT-FAMILY: Arial, Helvetica; TEXT-DECORATION: underline
}
A.mod-arrow:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 80%; COLOR: #6699cc; FONT-FAMILY: Arial, Helvetica; TEXT-DECORATION: none
}
A.mod-hil:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 80%; COLOR: #6699cc; FONT-FAMILY: Arial, Helvetica; TEXT-DECORATION: underline
}
A.mod-arrow-b:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 80%; COLOR: #6699cc; FONT-FAMILY: Arial, Helvetica; TEXT-DECORATION: none
}
.mod-light {
	FONT-WEIGHT: normal; FONT-SIZE: 80%; COLOR: #666666; FONT-FAMILY: Arial, Helvetica
}
.mod-dark {
	FONT-WEIGHT: normal; FONT-SIZE: 80%; COLOR: #000000; FONT-FAMILY: Arial, Helvetica
}
.mod-arrow {
	FONT-WEIGHT: normal; FONT-SIZE: 80%; COLOR: #6699cc; FONT-FAMILY: Arial, Helvetica; TEXT-DECORATION: none
}
.mod-hil {
	FONT-WEIGHT: bold; FONT-SIZE: 80%; COLOR: #6699cc; FONT-FAMILY: Arial, Helvetica; TEXT-DECORATION: none
}
.mod-shortcut {
	WIDTH: 188px
}
TD.neutral-dot {
	BACKGROUND-IMAGE: url(/images/graydot2x2.gif)
}
TD.neutral-bkg {
	BACKGROUND-COLOR: #cccccc
}
.neutral-bkg {
	BACKGROUND-COLOR: #cccccc
}
.white-bkg {
	BACKGROUND-COLOR: #ffffff
}
HR.neutral {
	COLOR: #cccccc
}
.body-home-ctrlist {
	WIDTH: 226px; HEIGHT: 21px
}
.body-hdr-detail {
	FONT-WEIGHT: bold; FONT-SIZE: 150%; COLOR: #6699cc; FONT-FAMILY: Arial, Helvetica
}
.body-norm {
	FONT-WEIGHT: normal; FONT-SIZE: 80%; COLOR: #000000; FONT-FAMILY: Arial, Helvetica
}
.body-bold {
	FONT-WEIGHT: bold; FONT-SIZE: 80%; COLOR: #000000; FONT-FAMILY: Arial, Helvetica
}
.body-bold-normal {
	FONT-WEIGHT: bold; FONT-SIZE: 100%; COLOR: #000000; FONT-FAMILY: Arial, Helvetica
}
.body-bold-large {
	FONT-WEIGHT: bold; FONT-SIZE: 120%; COLOR: #000000; FONT-FAMILY: Arial, Helvetica
}
.body-arrow {
	FONT-WEIGHT: bold; FONT-SIZE: 80%; COLOR: #6699cc; FONT-FAMILY: Arial, Helvetica; TEXT-DECORATION: none
}
A.body-arrow {
	FONT-WEIGHT: bold; FONT-SIZE: 80%; COLOR: #6699cc; FONT-FAMILY: Arial, Helvetica; TEXT-DECORATION: none
}
.body-arrow-large {
	FONT-WEIGHT: bold; FONT-SIZE: 100%; COLOR: #6699cc; FONT-FAMILY: Arial, Helvetica
}
.body-lite {
	FONT-WEIGHT: normal; FONT-SIZE: 80%; COLOR: #6699cc; FONT-FAMILY: Arial, Helvetica; TEXT-DECORATION: none
}
A.body-lite {
	FONT-WEIGHT: normal; FONT-SIZE: 80%; COLOR: #6699cc; FONT-FAMILY: Arial, Helvetica; TEXT-DECORATION: none
}
A.body-lite-u {
	FONT-WEIGHT: normal; FONT-SIZE: 80%; COLOR: #6699cc; FONT-FAMILY: Arial, Helvetica; TEXT-DECORATION: underline
}
.body-light-n {
	FONT-WEIGHT: normal; FONT-SIZE: 80%; COLOR: #666666; FONT-FAMILY: Arial, Helvetica
}
.body-light-b {
	FONT-WEIGHT: bold; FONT-SIZE: 80%; COLOR: #666666; FONT-FAMILY: Arial, Helvetica
}
.body-box-norm {
	FONT-WEIGHT: normal; FONT-SIZE: 80%; COLOR: #000000; FONT-FAMILY: Arial, Helvetica
}
.body-box-hil {
	FONT-WEIGHT: normal; FONT-SIZE: 80%; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica
}
.body-bcr {
	FONT-WEIGHT: normal; FONT-SIZE: 80%; COLOR: #666666; FONT-FAMILY: Arial, Helvetica; TEXT-DECORATION: none
}
A.body-bcr {
	FONT-WEIGHT: normal; FONT-SIZE: 80%; COLOR: #666666; FONT-FAMILY: Arial, Helvetica; TEXT-DECORATION: none
}
A.body-bcr:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 80%; COLOR: #666666; FONT-FAMILY: Arial, Helvetica; TEXT-DECORATION: underline
}
.body-bcr-hil {
	FONT-WEIGHT: normal; FONT-SIZE: 80%; COLOR: #6699cc; FONT-FAMILY: Arial, Helvetica; TEXT-DECORATION: none
}
A.body-bcr-hil {
	FONT-WEIGHT: normal; FONT-SIZE: 80%; COLOR: #6699cc; FONT-FAMILY: Arial, Helvetica; TEXT-DECORATION: none
}
A.nolink:link {
	TEXT-DECORATION: none
}
A.nolink:visited {
	TEXT-DECORATION: none
}
A.nolink:hover {
	TEXT-DECORATION: none
}
A.nolink:unknown {
	TEXT-DECORATION: none
}
.gsci-header {
	FONT-WEIGHT: normal; FONT-SIZE: 80%; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica; TEXT-DECORATION: none
}
